Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1428912 - Review Request: php-sebastian-exporter3 - Export PHP variables for visualization
Review Request: php-sebastian-exporter3 - Export PHP variables for visualization
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 1428908
Blocks: 1420378 1428913
  Show dependency treegraph
 
Reported: 2017-03-03 10:17 EST by Remi Collet
Modified: 2017-04-01 12:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-01 12:50:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (4.62 KB, text/plain)
2017-03-06 17:07 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (3.65 KB, text/plain)
2017-03-06 17:07 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.71 KB, text/plain)
2017-03-06 17:08 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-03-03 10:17:52 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/phpunit/php-sebastian-exporter3/php-sebastian-exporter3.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-sebastian-exporter3-3.0.0-1.remi.src.rpm
Description: 
Provides the functionality to export PHP variables for visualization.

Fedora Account System Username: remi

-- for phpunit6
Comment 2 Shawn Iwinski 2017-03-06 17:07 EST
Created attachment 1260575 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 3 Shawn Iwinski 2017-03-06 17:07 EST
Created attachment 1260576 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 4 Shawn Iwinski 2017-03-06 17:08 EST
Created attachment 1260577 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1428912
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-03-06 17:09:58 EST
No blockers.

===== APPROVED =====
Comment 6 Gwyn Ciesla 2017-03-07 08:37:50 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-sebastian-exporter3
Comment 7 Fedora Update System 2017-03-07 10:20:16 EST
php-sebastian-exporter3-3.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3112332061
Comment 8 Fedora Update System 2017-03-10 18:19:46 EST
php-sebastian-exporter3-3.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3112332061
Comment 9 Fedora Update System 2017-04-01 12:50:35 EDT
php-sebastian-exporter3-3.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.